/usr/pkg/lib/perl5/vendor_perl/5.42.0/Qmail/Deliverable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Qmail/Deliverable/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Qmail/Deliverable/Comparison.pod
/usr/pkg/lib/perl5/vendor_perl/bin/qmail-deliverabled
/usr/pkg/lib/perl5/vendor_perl/bin/qmail_deliverable
/usr/pkg/lib/perl5/vendor_perl/man/man1/qmail-deliverabled.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/qmail_deliverable.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Qmail::Deliverable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Qmail::Deliverable::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Qmail::Deliverable::Comparison.3
